@font-face {
    font-family: 'Grandis';
    src: url('../fonts/Grandis-Thin.woff2') format('woff2'),
         url('../fonts/Grandis-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Grandis';
    src: url('../fonts/Grandis-Light.woff2') format('woff2'),
         url('../fonts/Grandis-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Grandis';
    src: url('../fonts/Grandis-Regular.woff2') format('woff2'),
         url('../fonts/Grandis-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Grandis';
    src: url('../fonts/Grandis-Medium.woff2') format('woff2'),
         url('../fonts/Grandis-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Grandis';
    src: url('../fonts/Grandis-Bold.woff2') format('woff2'),
         url('../fonts/Grandis-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Grandis';
    src: url('../fonts/Grandis-Black.woff2') format('woff2'),
         url('../fonts/Grandis-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

html {
  overflow-x: hidden;
}

body {
  font-family: "Grandis";
  font-size: 16px;
  color: #ffffff;
  position: relative;
  font-weight: 400;
  margin: 0 auto;
  padding: 0;
  overflow-x: hidden;
  max-width: 1920px;
  background: #0d1719;
}

.fancybox-slide--html .fancybox-close-small {
  /* color: white !important; */
}

.fancybox-button svg {
  transform: scale(2);
  top: 40px;
  /* right: 40px; */
}

.alert .fancybox-button svg {
  top: 5px;
  right: 5px;
}

.compensate-for-scrollbar {
  margin-right: auto !important;
  overflow: auto !important;
}

.fancybox-content {
  overflow: hidden;
  background: inherit;
}

input[type="file"] {
  display: none;
}

.resp_table {
  width: 100%;
}

.resp_table tr td:before {
  display: none;
}

sup {
  display: inline-block;
  vertical-align: top;
  top: -3px;
  position: relative;
  font-size: 80%;
}

img {
  border-style: none;
  vertical-align: middle;
  max-width: 100%;
}

select::-ms-expand {
  display: none;
}

select::-ms-expand {
  display: none;
}

a:hover {
  text-decoration: none;
}

.fancybox-type-image .fancybox-close {
  right: 9px;
}

.fancybox-close {
  background: url(../img/bg_close.png) 50% 50% no-repeat !important;
  color: black;
  width: 22px !important;
  height: 22px !important;
  top: -25px !important;
  right: -25px !important;
}

.container {
  margin: 0px auto;
  padding: 0px 15px;
  max-width: 1140px;
  position: relative;
}

@media (min-width: 576px) {
  .container {
    width: 540px;
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .container {
    width: 720px;
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
    width: 960px;
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1200px;
    max-width: 100%;
  }
}

.has-danger input,
.has-danger select,
.has-danger textarea {
  border-width: 2px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #eba5a3;
}

#form_popup,
#form_popup2 {
  display: none;
}

.popup_container {
  width: 710px;
  height: 470px;
  max-width: 100%;
  padding: 110px 60px 110px 40px;
  overflow: hidden;
  position: relative;
  box-sizing: border-box; /* border: 2px solid black; */
  background: url("../img/popup_bg.png") 50% no-repeat #0d1719;
  text-align: center;
  padding-bottom: 30px;
}

.popup_container .agree_field {
  color: #ffffff;
  font-size: 12px;
  display: block;
  text-align: left;
}

.popup_container .agree_field a {
  color: #ffffff;
}

.popup_container h2 {
  font-size: 32px;
  font-weight: 700;
  padding: 0px;
  margin: 0px;
  text-align: left;
  color: #ffffff;
  padding-bottom: 50px;
}

.popup_container .form_comment {
  text-align: center;
  font-size: 20px;
  color: #414141;
  padding-bottom: 15px;
}

.popup_container .form_comment a {
  display: block;
  color: #414141;
  text-decoration: none;
}

.popup_container .close {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 34px;
  height: 34px;
  -moz-transform: rotate(45deg); /* Aey Firefox */
  -ms-transform: rotate(45deg); /* Aey IE */
  -webkit-transform: rotate(45deg); /* Aey Safari, Chrome, iOS */
  -o-transform: rotate(45deg); /* Aey Opera */
  transform: rotate(45deg);
  cursor: pointer;
}

.popup_container .close:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 16px;
  width: 34px;
  height: 1px;
  display: block;
  background-color: #a8a8a8;
}

.popup_container .close:after {
  content: "";
  position: absolute;
  left: 16px;
  top: 0px;
  width: 1px;
  height: 34px;
  display: block;
  background-color: #a8a8a8;
}

.popup_container .form-group {
  margin-bottom: 19px;
}

.popup_container .form-group input[type="text"] {
  color: black;
  display: block;
  height: 56px;
  line-height: 56px;
  text-decoration: none;
  text-align: left;
  /* text-transform: uppercase; */
  margin-bottom: 10px;
  width: 100%;
  box-sizing: border-box;
  outline: none;
  background: #f3f3f3;
  border: 1px solid #f3f3f3;
  padding: 10px;
}

.popup_container .form-group textarea {
  color: black;
  display: block;
  height: 100px;
  text-decoration: none;
  text-align: left;
  /* text-transform: uppercase; */
  margin-bottom: 10px;
  width: 100%;
  box-sizing: border-box;
  outline: none;
  background: none;
  border: 1px solid #c0c6c9;
  padding: 10px;
  resize: none;
  font-family: "Grandis";
  font-size: 16px;
}

.popup_container .form-group select {
  color: #1d1f20;
  height: 50px;
  border: 1px solid white;
  width: 100%;
  font-size: 16px;
  font-weight: 300;
  font-family: "Grandis";
  padding-left: 10px;
  height: 38px;
  background-color: white;
  border-radius: 5px;
  border: 1px solid #c0c6c9;
}

.popup_container .form-group select option {
}

.popup_container .form-group button {
  cursor: pointer;
  font-size: 16px;
  margin-top: 40px;
}

.popup_container .form-group button:before {
  display: none;
}

.popup_container .form-group button:after {
  display: none;
}

.not_agree button {
  background-color: #cccccc !important;
  cursor: auto !important;
  color: white !important;
}

.agree_field {
  font-size: 10px;
  line-height: 100%;
  position: relative;
  display: inline-block;
  padding-left: 20px;
  top: 0px;
}
.agree_field a {
  color: #ffffff;
}
.agree_field input {
  position: absolute;
  top: -1px;
  left: 0px;
  margin: -0px;
}

.agree_field span {
  padding-left: 25px;
  display: inline-block;
}

.popup_container .form-disclamer {
  color: #b8b8b8;
  font-size: 10px;
  padding-top: 10px;
  text-align: center;
}

form {
}

form .form-group {
  margin-bottom: 10px;
  position: relative;
}

form .form-group input[type="tel"],
form .form-group input[type="text"],
form .form-group select {
  height: 40px;
  width: 100%;
  color: #b3b3b3;
  font-size: 16px;
  box-sizing: border-box;
  font-weight: 400;
  text-transform: uppercase;
  font-family: "Grandis";
  padding: 0px;
  outline: none;
  background: transparent;
  border-radius: 0px;
  border: none;
  border-bottom: 1px solid #d9d9d9;
}

form .form-group input[type="tel"]::placeholder,
form .form-group input[type="text"]::placeholder {
  color: #b3b3b3;
}

form .form-group select {
  appearance: none;
  -moz-appearance: none; /* Firefox */
  -webkit-appearance: none; /* Safari and Chrome */
  background: url(../img/ico_select.png) 100% 50% no-repeat transparent;
  font-family: "Grandis";
  outline: none;
}

form .form-group button {
  width: 100%;
  cursor: pointer;
  font-family: "Grandis";
  outline: none;
}

form .form-group button:hover {
}

.form_title {
  color: black;
  font-size: 36px; /* text-transform: uppercase; */
  padding: 0px;
  margin: 0px;
  text-align: center;
  padding-bottom: 47px;
}

.form_title span {
  display: block;
  color: #ff0000;
  white-space: nowrap;
}

.btn {
  box-sizing: border-box;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  height: 50px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  color: #ffffff;
  text-decoration: none;
  outline: none;
  border: 1px solid #ffffff;
  transition: all 0.3s;
  text-align: center;
}

.btn.grey {
  background: #00647b;
  border-color: #00647b;
}

.btn:hover {
  border-color: #ffffff;
  background: #ffffff;
  color: #000000;
}

.anim {
  opacity: 0;
}

/**********************
        HEADER
**********************/

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #0d1719;
  padding-top: 30px;
  z-index: 5;
}

.head_wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 15px;
  border-bottom: 1px solid #6d6d6d;
}

.logo_wrap {
  display: flex;
  align-items: center;
  /* margin-right: 100px; */
}

.logo1 {
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid #ffffff;
}

.logo2 {
  display: flex;
  flex-direction: column;
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  white-space: nowrap;
}
.logo2 span {
  font-size: 14px;
  font-weight: 400;
}

.top_addr {
  font-weight: 500;
}

.top_phone {
  color: #ffffff;
  text-decoration: none;
  font-weight: 500;
}

.head_wrap .btn {
  width: 203px;
}

header .m_btn {
  display: none;
}

header .menu {
  display: none;
}

/**********************
        BANNER
**********************/

.banner {
  margin-top: 130px;
}
.banner_item {
  position: relative;
  height: 725px;
}
.banner .slide1 {
  position: relative;
  background: url(../img/bg1.jpg) 50% 0 no-repeat;
}

/*.banner .slide1:before {
    content: '';
    position: absolute;
    top: 350px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 377px;
    background: url(../img/bg1_before.png?v=2) 49% 0 no-repeat;
    z-index: 2;
}*/

.banner .title_container {
  position: relative;
  top: 40px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  backdrop-filter: blur(14px);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4) 30%, rgba(255, 255, 255, 0.4) 70%, rgba(255, 255, 255, 0) 100%);
  padding: 16px 37px;
}

.banner .title_container .br_mob {
  display: none;
}

.banner .title_container:before {
  /* content: ''; */
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 120%;
  height: 100%;
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0) 0%,
    #000000 24.62%,
    #000000 72.62%,
    rgba(0, 0, 0, 0) 100%
  );
}

.banner .title1 {
  position: relative;
  font-size: 52px;
  font-weight: 700;
  /* text-transform: uppercase; */
  z-index: 3;
  /* color: rgba(0, 0, 0, 1); */
}

.banner .title1 b {
  color: rgba(0, 100, 123, 1);
}

.banner .title2 {
  position: relative;
  margin-top: 10px;
  font-size: 35px;
  font-weight: 700;
  z-index: 3;
  /* color: rgba(0, 0, 0, 1); */
}

.banner .title2 b {
  color: rgba(0, 100, 123, 1);
}

.banner .title3 {
  margin-top: 10px;
  font-size: 26px;
  font-weight: 700;
}

.banner .title3 b {
  color: rgba(0, 100, 123, 1);
}

.banner .btn {
  position: absolute;
  margin: 30px auto 0;
  width: 204px;
  z-index: 4;
  display: flex;
  justify-self: center;
}

.run_row {
  display: flex;
  align-items: center;
  background: #ffffff;
  height: 73px;
  width: 3800px;
  position: relative;
  animation: text 10s linear infinite;
  left: -1110px;
}

.run_row div {
  display: flex;
  align-items: center;
  margin-left: 30px;
  color: #000000;
  font-size: 34px;
  font-weight: 500;
}

.run_row div span {
  box-sizing: border-box;
  display: block;
  width: 26px;
  height: 26px;
  background: #0d1719;
  border-radius: 50%;
  margin-left: 30px;
}

@keyframes text {
  0% {
    left: -1110px;
  }
  100% {
    left: 0;
  }
}

/**********************
      MODELS
**********************/

.models_items .items .item {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.models_items .items .item .plashka {
  position: absolute;
  top: 38px;
  right: 0;
  width: 413px;
  height: 102px;
  padding-left: 38px;
  display: flex;
  align-items: center;
  font-size: 28px;
  font-weight: 400;
  color: #0d1719;
  background: url(../img/plashka_bg.png) no-repeat;
  background-size: contain;
}
.models_items .items .item .panel {
  width: 56%;
  padding-right: 30px;
}

.models_items .items .item .panel .title {
  font-size: 52px;
  font-weight: 700;
  color: white;
  text-transform: uppercase;
  width: 100%;
  margin-bottom: 3px;
}

.models_items .items .item .panel .comment {
  width: 100%;
  font-size: 22px;
  color: #666666;
}

.models_items .items .item .panel .image {
  display: flex;
  align-items: end;
  height: 100%;
}
.models_items .items .item#j7 .panel .image {
  background: url(../img/models/j7/bg_img.png) 0 3vw no-repeat;
}
.models_items .items .item#j7_new .panel .image {
  background: url(../img/models/j7_new/bg_img.png) 0 3vw no-repeat;
}
.models_items .items .item#j8 .panel .image {
  background: url(../img/models/j8/bg_img.png) 0 3vw no-repeat;
}
.models_items .items .item#j6 .panel .image {
  background: url(../img/models/j6/bg_img.png) 0 3vw no-repeat;
}
.models_items .items .item .panel .image img {
  margin-top: auto;
}

.models_items .items .item .colors_container {
  display: flex;
  align-items: end;
}

.models_items .items .item .colors {
  display: grid;
  margin-bottom: 16px;
}

.models_items .items .item .colors div {
  width: 22px;
  height: 22px;
  border-radius: 100px;
  margin-bottom: 27px;
  position: relative;
  cursor: pointer;
  background-repeat: no-repeat !important;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.models_items .items .item .colors div:before {
  content: "";
}

.models_items .items .item .colors div:hover,
.models_items .items .item .colors div.current {
}

.models_items .items .item .colors div:hover:before,
.models_items .items .item .colors div.current:before {
  opacity: 1;
  background: url(../img/check.png) 50% 50% no-repeat;
  width: 13px;
  height: 11px;
  display: block;
}

.models_items .items .item .text_container {
  margin-top: 140px;
  width: 100%;
  max-width: 495px;
}
.models_items .items .item .text_container .title {
  font-size: 48px;
  font-weight: 400;
}
.models_items .items_teh {
  margin-top: 65px;
  margin-bottom: 40px;
}
.models_items .items_teh div {
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
  padding-bottom: 13px;
  border-bottom: 1px solid #6d6d6d;
  padding-right: 16px;
}
.models_items .items_teh div span {
  font-weight: 700;
}

.car_profit {
  margin-top: 16px;
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  padding: 2px 6px 2px 43px;
  background: #00647b;
  border: 1px solid #00b7e1;
  border-radius: 7px;
  text-decoration: none;
}
.car_profit .br_mob {
  display: none;
}
.car_profit:hover {
  background: #0d1719;
  border-color: #00647b;
}

.car_profit span {
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
  white-space: nowrap;
}

.car_profit:before {
  content: "";
  position: absolute;
  left: 8px;
  width: 24px;
  height: 24px;
  background: url(../img/car_profit_ico.svg) no-repeat;
}

.models_items .items_benefits {
  display: flex;
  flex-direction: column;
  gap: 18px;
  margin-top: 26px;
  margin-bottom: 60px;
}

.models_items .items_benefits span {
  color: #00647b;
}

.models_items .icon1:hover span,
.models_items .icon2:hover span,
.models_items .icon3:hover span,
.models_items .icon4:hover span {
  color: #ffffff;
}

.models_items .items_benefits .item_benefits {
  padding-left: 50px;
  position: relative;
  font-size: 22px;
  cursor: pointer;
}

.models_items .items_benefits .item_benefits::before {
  position: absolute;
  content: "";
  width: 34px;
  height: 34px;
  background-position: center;
  background-repeat: no-repeat;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.models_items .items_benefits .icon1::before {
  background-image: url(../img/icons/icon1.svg);
  width: 26px;
  height: 30px;
}

.models_items .items_benefits .icon1:hover::before {
  background-image: url(../img/icons/icon1_hover.svg);
  cursor: pointer;
}

.models_items .items_benefits .icon2::before {
  background-image: url(../img/icons/icon2.svg);
  width: 32px;
  height: 23px;
}

.models_items .items_benefits .icon2:hover::before {
  background-image: url(../img/icons/icon2_hover.svg);
  cursor: pointer;
}

.models_items .items_benefits .icon3::before {
  background-image: url(../img/icons/icon3.svg);
  width: 30px;
  height: 30px;
}

.models_items .items_benefits .icon3:hover::before {
  background-image: url(../img/icons/icon3_hover.svg);
  cursor: pointer;
}

.models_items .items_benefits .icon4::before {
  background-image: url(../img/icons/icon4.svg);
  width: 33px;
  height: 34px;
}

.models_items .items_benefits .icon4:hover::before {
  background-image: url(../img/icons/icon4_hover.svg);
  cursor: pointer;
}

.models_items .items .item .specs {
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
}

.models_items .items .item .specs a {
  border-radius: 8px;
  color: white;
  text-decoration: none;
  position: relative;
  display: flex;
  box-sizing: border-box;
  transition: 0.5s;
  align-items: center;
  font-size: 28px;
}

.models_items .items .item .specs a b {
  font-size: 28px;
  display: contents;
}

.models_items .items .item .specs a:hover {
}

.models_items .items .item .specs a span {
  display: flex;
  font-size: 28px;
}

.models_items .items .item .specs a:before {
  content: "";
  width: 40px;
  height: 40px;
  display: block;
  flex-shrink: 0;
  margin-right: 12px;
  background-size: contain !important;
}

.models_items .items .item .specs a.ico1:before {
  background: url(../img/ico1.svg) 50% 50% no-repeat;
}

.models_items .items .item .specs a.ico2:before {
  background: url(../img/ico2.svg) 50% 50% no-repeat;
}

.models_items .items .item .specs a:after {
  content: "";
}

.models_items .items .item .btns {
  width: 100%;
  padding-top: 44px;
  display: flex;
  justify-content: space-between;
  gap: 19px;
}

.models_items .items .item .btns .btn {
  width: 100%;
}

.models_items .items .item .btns .btn strong {
  font-size: 20px;
}

.models_items .items .item .vigoda {
  margin-top: 46px;
  display: flex;
  font-size: 36px;
  border: 1px solid #00657b;
  align-items: center;
}

.models_items .items .item .vigoda:before {
  content: "";
  background: url(../img/ico_vigoda.png) 50% 50% no-repeat #00657b;
  width: 72px;
  height: 70px;
  display: inline-block;
  flex-shrink: 0;
  margin-right: 27px;
}

.models_items .items .item .vigoda span {
}

.models_items .items .item .gallery {
  position: relative;
  margin-top: 40px;
  width: 100%;
  overflow: hidden;
}
.models_items .items .item .gallery a {
  display: inline-block;
  margin: 0 10px;
}
.models_items .items .item .gallery a img {
  width: 100%;
}
.models_items .items .item .gallery .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 10px;
  list-style-type: none;
  padding: 0;
}

.models_items .items .item .gallery .slick-dots li button {
  display: none;
}
.models_items .items .item .gallery .slick-dots li {
  width: 16px;
  height: 16px;
  background: #00647b;
  border-radius: 50px;
}
.models_items .items .item .gallery .slick-dots li.slick-active {
  width: 18px;
  height: 18px;
  background: #ffffff;
}

.models_show_des {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 34px;
  position: relative;
  align-items: center;
  background: transparent;
  border: none;
  cursor: pointer;
}
.models_show_des span {
  position: relative;
  color: #fff;
  padding-right: 32px;
  font-size: 20px;
  font-weight: 400;
  display: flex;
  align-items: center;
}
.models_show_des span:before {
  content: "";
  position: absolute;
  right: 0;
  width: 19px;
  height: 19px;
  background: url(../img/models_show_des_ico.svg);
  transform: rotate(180deg);
  transition: all 0.2s linear;
}
.model_des {
  margin-top: 53px;
  width: 100%;
  display: none;
}
.model_des.active {
  display: block;
}
.models_show_des.active span:before {
  transform: rotate(360deg);
}
.model_des_item {
  font-size: 20px;
  font-weight: 500;
  padding-bottom: 14px;
  border-bottom: 1px solid #6d6d6d;
}
.model_des_cont {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
}
.model_des_teh {
  width: 66%;
  max-width: 851px;
}
.model_des_teh div {
  margin-top: 36px;
  display: flex;
  justify-content: space-between;
  padding-bottom: 14px;
  border-bottom: 1px solid #6d6d6d;
  font-size: 20px;
  font-weight: 300;
  color: #b3b3b3;
}
.model_des_teh div:nth-child(1) {
  margin-top: 0;
}
.model_des_teh div span {
  width: 50%;
  color: #fff;
  font-weight: 400;
}
.model_des_teh div:last-child {
  margin-bottom: 0;
  border-bottom: 0;
}
.model_des_teh .model_des_btn {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  gap: 18px;
  padding-bottom: 0;
}
.model_des_btn .btn {
  width: 50%;
}
.model_des_img {
  width: 420px;
  margin-left: 20px;
}
.model_des_img img {
  height: 100%;
}

/**********************
      OFFERS
**********************/

.offers {
  margin-top: 108px;
}
.offers_content .offers_img_mob {
  display: none;
}

/**********************
      CAR_TECHS
**********************/

.models_item {
  padding-top: 89px;
}
.models_item {
  font-size: 48px;
  font-weight: 500;
  padding-bottom: 23px;
  border-bottom: 1px solid #6d6d6d;
}
.model_menu {
  margin-top: 23px;
  display: flex;
}
.model_menu span {
  font-size: 34px;
  font-weight: 500;
}
.model_menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  margin-left: 46px;
  margin-top: 5px;
}
.model_menu ul li a {
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  font-size: 34px;
  font-weight: 400;
  border-bottom: 1px solid transparent;
  transition: all 0.2s linear;
}
.model_menu ul li a.active {
  border-bottom: 1px solid #fff;
}
.model_menu ul li {
  margin-right: 46px;
}
.model_menu ul li:last-child {
  margin-right: 0;
}
.model_menu ul li:hover {
  border-bottom: 1px solid #fff;
}

.car_techs {
  margin-top: 100px;
}

.car_techs_title {
  font-size: 48px;
  padding-bottom: 15px;
  margin-bottom: 55px;
  font-weight: 500;
  border-bottom: 1px solid #6d6d6d;
}

.car_techs_wrap {
  display: flex;
  justify-content: space-between;
}

.car_techs_text_wrap {
  width: 66%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-flow: wrap;
  row-gap: 20px;
}

.car_techs_img1 {
  width: 49%;
  border-radius: 3px;
  overflow: hidden;
}

.car_techs_img1 img {
  height: 100%;
  object-fit: cover;
}

.car_techs_text {
  width: 49%;
}

.car_techs_text ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.car_techs_text ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 20px;
  padding: 15px 0;
  border-bottom: 1px solid #6d6d6d;
}

.car_techs_text ul li:first-child {
  padding-top: 0;
}

.car_techs_text ul li span {
  color: #b3b3b3;
  font-weight: 300;
}

.car_techs_text ul li b {
  font-weight: 400;
}

.car_techs_btns {
  margin-top: 30px;
}

.car_techs_btns .btn {
  margin-top: 19px;
}

.car_techs_img2 {
  width: 100%;
  border-radius: 3px;
  overflow: hidden;
}

.car_techs_vid {
  width: 32.35%;
  border-radius: 3px;
  overflow: hidden;
}

.car_techs_vid video {
  width: 100%;
}

/**********************
       CAR_ENGINE
**********************/

.car_engine {
  margin-top: 190px;
}

.car_engine_title {
  font-size: 20px;
  font-weight: 500;
  padding-bottom: 10px;
  border-bottom: 1px solid #6d6d6d;
  margin-bottom: 50px;
}

.car_engine_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.car_engine_text {
  width: 66%;
}

.car_engine_text ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.car_engine_text ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 20px;
  padding: 35px 0 10px;
  border-bottom: 1px solid #6d6d6d;
}

.car_engine_text ul li:first-child {
  padding-top: 0;
}

.car_engine_text ul li span {
  color: #b3b3b3;
  font-weight: 300;
  width: 49%;
}

.car_engine_text ul li b {
  font-weight: 400;
  width: 49%;
}

.car_engine_btns {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

.car_engine_btns .btn {
  width: 49%;
}

.car_engine_vid {
  width: 32.35%;
  height: 626px;
  border-radius: 3px;
  overflow: hidden;
}

.car_engine_vid video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/**********************
     INSTOCK
**********************/

#instock {
  margin-top: 216px;
  position: relative;
  background: #0d171a;
  /*padding-top: 123px;*/
}
#instock .title {
  font-size: 48px;
  font-weight: 500;
  padding-bottom: 23px;
  border-bottom: 1px solid #6d6d6d;
}
#instock .title b {
  font-weight: 500;
}
#instock .models_wrap {
  margin-top: 50px;
  margin-bottom: 50px;
}

#instock .models {
  display: flex;
  margin: 0 auto;
  width: 100%;
}
#instock .models b {
  font-size: 34px;
  font-weight: 500;
}
#instock .model_name {
  cursor: pointer;
  margin-left: 46px;
}
#instock .model_name img {
  position: relative;
  left: 40px;
  top: 3px;
}
#instock .model_name span {
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  font-size: 34px;
  font-weight: 400;
  text-transform: uppercase;
  border-bottom: 1px solid transparent;
  transition: all 0.2s linear;
}

#instock .model_name.active span,
#instock .model_name:hover span {
  border-bottom: 1px solid #fff;
}

#instock .compl_title {
  font-size: 48px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 40px;
  text-align: center;
  color: #ffffff;
}

#instock .compl_items {
  display: flex;
  flex-direction: column;
  row-gap: 45px;
}
#instock .slick-track {
  display: grid !important;
  width: 100% !important;
}
#instock .compl_items .item {
  width: 100% !important;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 36px 0;
  margin-bottom: 40px;
  height: fit-content;
}

#instock .compl_items .item .item_wrap {
  width: 320px;
  padding-left: 18px;
  background: #192325;
  padding-bottom: 20px;
  margin-right: 14px;
}

#instock .compl_items .item.show {
  display: flex;
}

#instock .compl_items .compl_image {
  position: relative;
  padding-left: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 195px;
  width: 36%;
}
#instock .compl_items .compl_image:before {
  content: "";
  position: absolute;
  width: 396px;
  height: 160px;
  background: url(../img/decor_compl.svg) no-repeat;
  background-size: contain;
  left: 0;
  top: 0px;
}
#instock .compl_image span {
  position: absolute;
  left: 26px;
  top: 26px;
  font-size: 40px;
  font-weight: 400;
}
#instock .compl_image img {
  position: relative;
  top: 58px;
}
#instock .compl_items .item .item_compl {
  font-size: 20px;
  margin-bottom: 25px;
}

#instock .compl_items .item .item_compl span {
  font-size: 36px;
  text-transform: uppercase;
  display: block;
}
#instock .compl_items .item .item_compl span b {
  font-size: 20px;
  font-weight: 400;
  text-transform: none;
}

#instock .compl_items .item .item_specs div {
  position: relative;
  display: grid;
  align-items: center;
  font-size: 20px;
  justify-content: center;
  text-align: center;
  padding-top: 35px;
  padding-bottom: 35px;
}
#instock .compl_items .item .item_specs div:before {
  content: "";
  position: absolute;
  left: 20px;
}
#instock .compl_items .item .item_specs .specs_ico1:before {
  width: 47px;
  height: 32px;
  background: url(../img/specs_ico1.svg) no-repeat;
}
#instock .compl_items .item .item_specs .specs_ico2:before {
  width: 39px;
  height: 39px;
  background: url(../img/specs_ico2.svg) no-repeat;
}
#instock .compl_items .item .item_specs div:after {
  content: "";
  position: absolute;
  width: 77px;
  height: 1px;
  background: #6d6d6d;
  bottom: 0;
  left: 50%;
  margin-left: -38px;
}
#instock .compl_items .item .item_specs div:last-child::after {
  display: none;
}
#instock .compl_items .item .item_specs div span {
  display: block;
  font-size: 14px;
  color: #a9a9a9;
}

#instock .compl_items .compl_btns {
  display: flex;
  flex-direction: column;
  width: 410px;
  row-gap: 15px;
}

#instock .compl_items .compl_btns .btn {
  height: 50px;
}

/**********************
     CAR_COMPLECT
**********************/

.car_complect {
  margin-top: 250px;
}

.car_complect_title {
  font-size: 48px;
  padding-bottom: 15px;
  margin-bottom: 55px;
  font-weight: 500;
  border-bottom: 1px solid #6d6d6d;
}

.car_complect_bg {
  border-radius: 3px;
  overflow: hidden;
}

.car_complect_text {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 40px;
}

.car_complect_list {
  width: 66.2%;
}

.car_complect_list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.car_complect_list ul li {
  display: flex;
  justify-content: space-between;
  padding-bottom: 10px;
  border-bottom: 1px solid #6d6d6d;
}

.car_complect_list ul li:first-child {
  margin-bottom: 40px;
}

.car_complect_list ul li:nth-child(2) {
  margin-bottom: 20px;
}

.car_complect_list ul li span {
  width: 25%;
  display: flex;
  align-items: center;
  column-gap: 3px;
}

.car_complect_list ul li span:first-child {
  width: 50%;
}

.car_complect_list ul li span i {
  font-style: normal;
  font-size: 20px;
}

.car_complect_btns {
  width: 32.5%;
}

.car_complect_btns .btn:first-child {
  margin-bottom: 25px;
}

/**********************
        TRADEIN
**********************/

.tradein {
  margin-top: 150px;
}

.tradein_title {
  font-size: 48px;
  padding-bottom: 15px;
  margin-bottom: 15px;
  font-weight: 500;
  border-bottom: 1px solid #6d6d6d;
}

.tradein_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.tradein_gallery {
  display: flex;
  width: 66.2%;
  column-gap: 15px;
}

.tradein_gallery .column {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.tradein_gallery .column {
  padding-top: 75px;
}

.tradein_img1,
.tradein_img2 {
  /* border-radius: 3px; */
  /* overflow: hidden; */
}

.tradein_img1 img, .tradein_img2 img {
    border-radius: 3px;
}

.tradein_vid {
  /* width: 24%; */
  /* height: 391px; */
  /* border-radius: 3px; */
  /* overflow: hidden; */
}

.tradein_vid img {
    border-radius: 3px;
}

.tradein_vid video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#tradein_form {
  width: 32.5%;
}

.tradein_form_title {
  margin-bottom: 40px;
}

#tradein_form .form-group {
  margin-top: 30px;
}

#tradein_form .btn {
  margin-top: 75px;
}

/**********************
        CREDIT
**********************/

.credit {
  margin-top: 200px;
  margin-bottom: 170px;
}

.credit_title {
  font-size: 48px;
  padding-bottom: 15px;
  margin-bottom: 40px;
  font-weight: 500;
  border-bottom: 1px solid #6d6d6d;
}

.credit_wrap {
  display: flex;
  justify-content: space-between;
}

.credit_text {
  width: 49.2%;
}

.credit_ags div {
  display: flex;
  align-items: center;
  font-weight: 500;
  margin-bottom: 25px;
}

.credit_ags div span {
  font-size: 32px;
  display: flex;
  column-gap: 3px;
  font-weight: 400;
  margin-right: 20px;
}

.credit_ags div span i {
  font-style: normal;
}

#credit_form input[type="tel"] {
  height: 55px;
}

#credit_form .btn {
  margin-top: 40px;
}

.credit_bg {
  width: 49%;
  border-radius: 3px;
  overflow: hidden;
}

.credit_bg img {
  object-fit: cover;
  height: 100%;
}

/**********************
      CONTACTS
**********************/

.contacts {
  margin-top: 50px;
  padding-bottom: 170px;
}

.cont_title {
  font-size: 42px;
  margin-bottom: 35px;
}

.cont_wrap {
  display: flex;
  justify-content: space-between;
}

#map1 {
  width: 49%;
  height: 400px;
}

.cont_text {
  width: 49%;
}

.cont_text .logo_wrap {
  margin-bottom: 50px;
}

.bot_addr {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  font-size: 20px;
  font-weight: 500;
  padding-bottom: 10px;
  border-bottom: 1px solid #6d6d6d;
  margin-bottom: 40px;
}

.bot_addr span {
  color: #6d6d6d;
  font-size: 14px;
  text-transform: uppercase;
}

.bot_phone {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  font-size: 20px;
  font-weight: 500;
  padding-bottom: 10px;
  border-bottom: 1px solid #6d6d6d;
  margin-bottom: 60px;
  color: #ffffff;
  text-decoration: none;
}

.bot_phone span {
  color: #6d6d6d;
  font-size: 14px;
  text-transform: uppercase;
}

.quest {
  font-size: 20px;
  margin-bottom: 50px;
}

.cont_text .btn {
  width: 426px;
}

/**********************
        FOOTER
**********************/

footer {
  padding-top: 15px;
  padding-bottom: 25px;
}
footer .foot_wrap {
  display: grid;
  row-gap: 12px;
}
footer .foot_wrap a {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  font-weight: 900;
}
footer .switch {
  display: block;
  margin-top: 12px;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  font-weight: 900;
}

footer .disclamer {
  color: #fff;
  font-size: 12px;
  text-align: left;
  display: none;
}

.copyright {
  font-size: 12px;
  font-weight: 400;
}

/*------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1500px) {
}

@media (max-width: 1300px) {
  .models_items .items .item .text_container {
    max-width: 330px;
  }
}

@media (max-width: 1199px) {
  #instock .compl_items .item {
    flex-wrap: wrap;
  }
  #instock .compl_items .compl_image {
    width: 60%;
  }
  #instock .compl_items .compl_btns {
    flex-direction: inherit;
    justify-content: space-between;
    width: 100%;
    margin-top: 80px;
  }
  #instock .compl_items .compl_btns .btn {
    width: 32%;
  }

  .banner .title_container {
    top: 0px;
  }
  .banner .title1 {
    font-size: 44px;
  }
  .banner .title2 {
    font-size: 26px;
  }
}

/*IPAD PRO BEGIN*/
@media (min-width: 768px) and (max-width: 1199px) {
  .logo_wrap {
    margin-right: 0;
  }

  .top_addr {
    display: none;
  }

  /***********************************************************************/

  .banner {
    background-size: 50%;
    background-position: 98% 10px;
  }

  .title_container {
    padding-left: 0;
    height: auto;
  }

  .title_wrap:before,
  .title_wrap:after {
    display: none;
  }

  .title_wrap {
    padding: 70px 0;
  }

  .title2 {
    font-size: 28px;
  }

  .title3 {
    font-size: 28px;
  }

  .title3 span {
    font-size: 20px;
  }

  /***********************************************************************/

  .car_techs_text_wrap {
    align-items: normal;
  }

  .car_techs_vid video {
    height: 100%;
    object-fit: cover;
  }

  /***********************************************************************/

  .car_engine_wrap {
    align-items: normal;
  }

  .car_engine_text ul li {
    font-size: 14px;
  }

  .car_engine_vid {
    height: 100%;
  }

  /***********************************************************************/

  .tradein_title {
    font-size: 36px;
  }

  .tradein_img2 {
    height: 100%;
  }

  .tradein_img2 img {
    height: 100%;
    object-fit: cover;
  }
}

/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {
  .models_items .items .item .plashka {
    top: 124px;
    width: 337px;
    height: 84px;
    padding-left: 26px;
    font-size: 22px;
  }

  .anim {
    opacity: 1;
  }

  header .logo_wrap {
    width: 35%;
  }

  /************************************************************/

  .banner {
    background: none;
  }

  .banner_mob {
    display: block;
    margin: 20px 0;
  }

  .title_wrap {
    padding: 10px 0;
    width: 100%;
  }

  /************************************************************/

  .car_techs_img1 {
    display: none;
  }

  .car_techs_text {
    width: 100%;
  }

  /************************************************************/

  .car_engine {
    margin-top: 100px;
  }

  /************************************************************/

  .car_complect {
    margin-top: 100px;
  }

  /************************************************************/

  .tradein_wrap {
    flex-direction: column;
  }

  .tradein_title {
    font-size: 28px;
  }

  .tradein_gallery {
    width: 100%;
  }

  #tradein_form {
    width: 100%;
    margin-top: 30px;
  }

  /************************************************************/

  .credit {
    margin-top: 100px;
    margin-bottom: 100px;
  }

  .credit_wrap {
    flex-direction: column-reverse;
  }

  .credit_text {
    width: 100%;
    margin-top: 30px;
  }

  .credit_bg {
    width: 100%;
  }

  .credit_bg img {
    width: 100%;
  }

  /************************************************************/

  .cont_wrap {
    flex-direction: column-reverse;
  }

  .cont_text {
    width: 100%;
  }

  #map1 {
    width: 100%;
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .logo1 {
    margin-right: 10px;
    padding-right: 10px;
    width: 120px;
  }
  .logo2 {
    font-size: 14px;
  }
  .logo2 span {
    font-size: 10px;
  }
  .banner .title_container .br_mob {
    display: block;
  }
  .banner .title1 {
    font-size: 5vw;
  }
  .banner .title2 {
    font-size: 4vw;
  }
  .banner .title3 {
    margin-top: 2vw;
    font-size: 3vw;
  }
  .car_profit span {
    font-size: 18px;
    white-space: wrap;
  }
  .models_item {
    font-size: 36px;
    padding-top: 60px;
    padding-bottom: 20px;
  }
  .models_items .items .item {
    display: block;
  }
  .models_items .items .item .text_container {
    max-width: 100%;
  }
  .models_items .items .item .panel {
    width: 92%;
    order: 2;
  }
  .models_items .items .item .btns {
    gap: 0;
    flex-wrap: wrap;
    order: 3;
  }
  .models_items .items .item .btns .btn {
    margin-bottom: 10px;
  }
  .models_items .items .item .btns .btn:last-child {
    margin-bottom: 0px;
  }
  .models_items .items .item .gallery {
    order: 4;
  }
  .models_show_des {
    order: 6;
  }
  .model_des {
    order: 7;
  }
  .model_des_img {
    display: none;
  }
  .model_des_teh {
    width: 100%;
    max-width: 100%;
  }
  .model_des_teh div {
    font-size: 16px;
  }
  .model_des_teh div span {
    text-align: right;
  }
  .model_des_teh .model_des_btn {
    display: block;
  }
  .model_des_btn .btn {
    width: 100%;
    margin-bottom: 10px;
  }
  .model_des_btn .btn:last-child {
    margin-bottom: 0;
  }
  .model_des_btn .btn span {
    width: 100%;
    text-align: center;
  }
  .model_des {
    margin-top: 36px;
  }
  .models_items {
    padding-top: 0px;
  }
  #instock {
    margin-top: 90px;
  }
  #instock .compl_items .compl_image {
    width: 48%;
  }
  #instock .compl_items .item {
    align-items: start;
  }
  #instock .compl_items .compl_image:before {
    width: 100%;
  }
}

/*IPAD END*/

/*MOBILE BEGIN*/
@media (max-width: 767px) {
  .banner .title2 b {
    font-size: 1.3em;
  }

  header .m_btn {
    display: block;
    position: absolute;
    top: 10px;
    right: 24px;
    width: 30px;
    height: 23px;
    z-index: 14;
  }

  header .m_btn span {
    position: absolute;
    display: block;
    width: 30px;
    height: 3px;
    background: #ffffff;
    border-radius: 3px;
    transition: all 0.2s linear;
  }

  header .m_btn span:nth-child(1) {
    top: 0;
  }

  header .m_btn span:nth-child(2) {
    top: calc(50% - 2px);
    opacity: 1;
  }

  header .m_btn span:nth-child(3) {
    bottom: 0;
  }

  header .m_btn.active span:nth-child(1) {
    transform-origin: top right;
    transform: rotate(-47deg);
    top: 0px;
  }

  header .m_btn.active span:nth-child(2) {
    opacity: 0;
  }

  header .m_btn.active span:nth-child(3) {
    transform-origin: bottom right;
    transform: rotate(45deg);
    bottom: -1px;
  }

  header .menu {
    position: fixed;
    top: 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 10px;
    width: 100%;
    height: auto;
    left: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    background: #0d1719;
    z-index: 10;
    transition: all 0.2s linear;
    overflow: scroll;
  }

  header .menu.active {
    left: 0;
  }

  header .menu a {
    font-size: 26px;
    font-weight: 600;
    color: #ffffff;
    text-decoration: none;
  }

  .banner {
    margin-top: 103px;
  }

  .banner .title3 {
    font-size: 5vw;
  }
  .banner .title3 span {
    display: none;
  }

  .models_items .items .item .plashka {
    position: absolute;
    top: 320px;
    right: auto;
    left: 0;
    width: 260px;
    height: 64px;
    padding-left: 20px;
    display: flex;
    align-items: center;
    font-size: 18px;
  }

  .model_des_teh div {
    font-size: 14px;
  }
  .car_engine_text ul li b {
    text-align: right;
  }
  .models_items {
    padding-top: 0;
  }
  .models_items .items .item .text_container {
    margin-top: 40px;
  }

  .models_items .items_benefits {
    margin-top: 12px;
  }

  .models_items .items_benefits .item_benefits {
    font-size: 20px;
  }

  .car_profit .br_mob {
    display: block;
  }

  .offers {
    margin-top: 40px;
  }
  .offers_content .offers_img {
    display: none;
  }
  .offers_content .offers_img_mob {
    display: block;
    width: 100%;
  }
  .model_menu span {
    font-size: 26px;
  }
  .model_menu ul li a {
    font-size: 26px;
  }
  #instock {
    margin-top: 40px;
  }
  #instock .compl_items .item {
    margin-bottom: 0;
  }
  #instock .compl_items .compl_image {
    width: 100%;
  }
  #instock .compl_items .item .item_wrap {
    margin-top: 70px;
    width: 100%;
    padding-bottom: 0;
    margin-right: 0;
  }
  #instock .compl_items .compl_btns {
    margin-top: 24px;
    display: block;
  }
  #instock .compl_items .compl_btns .btn {
    width: 100%;
    margin-bottom: 10px;
  }
  #instock .compl_items .compl_btns .btn:last-child {
    margin-bottom: 0;
  }

  .anim {
    opacity: 1;
  }

  .fancybox-button svg {
    right: 0;
  }

  .fancybox-type-image {
    width: 100% !important;
    margin: 0px !important;
    left: 0px !important;
  }

  .fancybox-close {
    right: 9px !important;
    top: 9px !important;
  }

  .fancybox-inner {
    width: 100% !important;
    margin: 0px !important;
    padding: 0px !important;
  }

  .fancybox-wrap {
    margin: 0px !important;
    width: 100% !important;
    left: 0px !important;
    top: 20px !important;
  }

  .fancybox-type-image .fancybox-close {
    top: -8px !important;
  }

  .popup_container {
    width: 100%;
    padding: 110px 30px;
  }

  .popup_container h2 {
    font-size: 26px;
  }

  /*******************************************************************/

  header {
    padding-top: 10px;
  }

  .head_wrap {
    flex-direction: column;
    align-items: start;
    padding-bottom: 10px;
    row-gap: 10px;
  }

  .logo_wrap {
    width: 225px;
    margin-right: 0;
  }

  .top_addr {
    display: none;
  }

  .top_phone {
    margin-top: 5px;
    width: 100%;
    text-align: center;
  }

  header .btn {
    display: none;
  }

  /************************************************************/

  .banner_item {
    position: relative;
    height: 110vw;
  }

  .banner .title_container {
    top: 0vw;
    padding: 0;
    color: white;
    background: unset;
    backdrop-filter: unset;
  }

  .banner .slide1:before {
    display: none;
  }
  .banner .slide1 {
    background-size: 158%;
    background-position: 67% 100%;
  }

  .banner .title1 {
    font-size: 5.5vw;
  }
  .banner .title1 b {
    color: #ffffff;
  }
  .banner .title2 {
    margin-top: 2vw;
    font-size: 5vw;
    font-weight: 500;
  }
  .banner .title2 b {
    color: #ffffff;
  }
  .banner .title3 {
    font-weight: 400;
  }
  .banner .title3 b {
    color: #ffffff;
  }

  .banner .btn {
    margin: 3vw auto 0;
    position: static;
    height: 38px;
  }

  .run_row {
    height: 50px;
  }

  .run_row div {
    font-size: 22px;
    margin-left: 20px;
  }

  .run_row div span {
    width: 18px;
    height: 18px;
    margin-left: 20px;
  }

  .run_row img {
    margin: 0 20px;
  }

  /************************************************************/

  .car_techs {
    margin-top: 40px;
  }

  .car_techs_title {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
  }

  .car_techs_text_wrap {
    width: 100%;
    flex-direction: column-reverse;
  }

  .car_techs_img1 {
    display: none;
  }

  .car_techs_text {
    width: 100%;
  }

  .car_techs_vid {
    display: none;
  }

  /************************************************************/

  .car_engine {
    margin-top: 50px;
  }

  .car_engine_text {
    width: 100%;
  }

  .car_engine_text ul li {
    font-size: 14px;
  }

  .car_engine_vid {
    display: none;
  }

  .car_engine_btns {
    flex-direction: column;
    row-gap: 10px;
    margin-top: 20px;
  }

  .car_engine_btns .btn {
    width: 100%;
  }

  /************************************************************/

  .car_complect {
    margin-top: 50px;
  }

  .car_complect_title {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
  }

  .car_complect_text {
    flex-direction: column;
  }

  .car_complect_list {
    width: 100%;
  }

  .car_complect_list ul li {
    font-size: 14px;
  }

  .car_complect_list ul li span:first-child {
    width: 40%;
  }

  .car_complect_btns {
    width: 100%;
    margin-top: 20px;
  }

  .car_complect_btns .btn:first-child {
    margin-bottom: 10px;
  }

  /************************************************************/

  .tradein {
    margin-top: 50px;
  }

  .tradein_wrap {
    flex-direction: column;
  }

  .tradein_title {
    text-align: center;
    font-size: 24px;
  }

  .tradein_gallery {
    width: 100%;
  }

  .tradein_gallery .column {
    padding-top: 40px;
  }

  .tradein_vid {
    display: none;
  }

  .tradein_form_title {
    margin-bottom: 20px;
  }

  #tradein_form {
    width: 100%;
    margin-top: 30px;
  }

  #tradein_form .btn {
    margin-top: 20px;
  }

  /************************************************************/

  .credit {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .credit_wrap {
    flex-direction: column-reverse;
  }

  .credit_title {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
  }

  .credit_text {
    width: 100%;
    margin-top: 30px;
  }

  .credit_bg {
    width: 100%;
  }

  .credit_bg img {
    width: 100%;
  }

  #credit_form .btn {
    margin-top: 20px;
  }

  /************************************************************/

  .contacts {
    padding-bottom: 50px;
  }

  .cont_title {
    font-size: 24px;
  }

  .cont_wrap {
    flex-direction: column-reverse;
  }

  .cont_text {
    width: 100%;
  }

  .bot_phone {
    margin-bottom: 30px;
  }

  .bot_addr {
    font-size: 16px;
  }

  .bot_phone {
    font-size: 16px;
  }

  .quest {
    text-align: center;
    margin-bottom: 20px;
  }

  #map1 {
    width: 100%;
    margin-top: 30px;
    height: 350px;
  }
}
@media (max-width: 650px) {
  #instock .title {
    font-size: 36px;
  }
  #instock .models b {
    font-size: 24px;
  }
  #instock .model_name span {
    font-size: 24px;
  }
  #instock .model_name {
    cursor: pointer;
    margin-left: 26px;
  }
}

@media (max-width: 460px) {
  .model_menu ul li {
    margin-right: 24px;
  }
  .model_menu ul {
    margin-left: 24px;
  }
  #instock .compl_image span {
    left: 0px;
    top: 8px;
    font-size: 32px;
  }
  #instock .compl_image img {
    top: 12px;
  }
  #instock .compl_items .item .item_wrap {
    margin-top: 0px;
    width: 100%;
    padding-bottom: 0;
  }

  .banner {
    /* margin-top: 28vw; */
  }
  .banner .title1 {
    /* font-size: 6vw; */
  }
  .banner .title2 {
    /* font-size: 4.2vw; */
  }
}
/*MOBILE END*/

/* Portrait phones and smaller */
@media (max-width: 390px) {
}

@media (max-width: 360px) {
  .car_techs_title {
    font-size: 22px;
  }

  .car_complect_title {
    font-size: 22px;
  }
}

@media (max-width: 320px) {
}
